Support » Plugin: WooCommerce » Update problems with cross and upsells

  • After I upgraded Woo to 3.x my cross and up sell boxes don’t allow me to enter data. Switched themes and browsers didn’t help. Any ideas would be helpful.

Viewing 1 replies (of 1 total)
  • Best thing to do is deactivate plugins to find the problem.

    I had the same issue, for me it was the “Intense” plug-in for shortcodes.

Viewing 1 replies (of 1 total)
  • The topic ‘Update problems with cross and upsells’ is closed to new replies.